0 Replies Latest reply on Dec 19, 2016 6:57 AM by Ashitosh Wandre

    Error executing command: Could not start bundle mvn:org.apache.aries.jpa/org.apache.aries.jpa.container.context/1.0.4 in feature(s) jpa-1.0.2: Activator start error in bundle org.apache.aries.jpa.container.context

    Ashitosh Wandre Newbie

      Hi,

       

      I am not able to install below bundles as I am getting this error "Error executing command: Could not start bundle mvn:org.apache.aries.jpa/org.apache.aries.jpa.container.context/1.0.4 in feature(s) jpa-1.0.2: Activator start error in bundle org.apache.aries.jpa.container.context" .

       

      features:install jpa

      features:install hibernate

      features:install switchyard-camel-jpa-hibernate

       

      What should I do? Please suggest. I am new to Fuse. I am using "JBoss Fuse 6.2 Runtime Server" server.

       

      Regards,

      Ashitosh